Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 20:56:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Noor Haija                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  noor haija Bot:  Hi noor haija, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407432534 Bot:   Congrats! Your order is successfully placed.?    Your estimated collection date is 27/12/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  00971508903931            12:46 AM, 29th Dec                   Mohammed                   Hi Noor, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:46 AM, 29th Dec                     Noor Haija                    Hi tawfik           12:47 AM, 29th Dec                     Noor Haija                    Dear I ordered a carseat and i should collect it from wahda mall branch           12:47 AM, 29th Dec                     Noor Haija                    It supposed to be ready in 27th but still the order is not ready           12:48 AM, 29th Dec                     Noor Haija                    So when I can collect my order please?           12:48 AM, 29th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:49 AM, 29th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:49 AM, 29th Dec                     Noor Haija                    Ok thank you and please inform me when I can collect it and if there is any issue let me know so we can cancel the order and refund the amount           12:50 AM, 29th Dec                   Mohammed                   We will get back to you via your email address soon enough           12:51 AM, 29th Dec                     Noor Haija                    i will be waiting thank you           12:51 AM, 29th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:52 AM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518469